pslib 0.4.0-1 source package in Ubuntu

Changelog

pslib (0.4.0-1) unstable; urgency=low

  * New upstream version.
  * shlibs file now requires pslib 0.4.0

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 18:26:58 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2007-10-23
Uploaded to:
Hardy
Original maintainer:
Uwe Steinmann
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pslib_0.4.0.orig.tar.gz 516.1 KiB 49decf3221161cc56c411fa2e92a2bb5226e65a1ddba9d713518551f7944fb85
pslib_0.4.0-1.diff.gz 8.3 KiB ab9a2e9f9d51e1de6cff608d5b2f1fca09c857ef2848e032507e3545da6fdbab
pslib_0.4.0-1.dsc 674 bytes 92aeba9d5e36f93056885f5f4f74375fa0826b211c012cbf2363bbaca0ffefc0

View changes file

Binary packages built by this source

pslib-dev: No summary available for pslib-dev in ubuntu hardy.

No description available for pslib-dev in ubuntu hardy.

pslib1: No summary available for pslib1 in ubuntu hardy.

No description available for pslib1 in ubuntu hardy.